<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
</head>

	<script>

		let num = 0;
		let res = 0;

		num = Number(prompt("Introduzca un número"));
		res = num%2;

		if (res==0) {
			document.write("El número es par");
		} else {
			document.write("El número es impar");
		}

	</script>

<body>
	
</body>
</html>